
import ChatDepartmentForm from '../../../components/forms/chatDepartmentForm.js'

$(() => {

    const chatDepartmentForm = new ChatDepartmentForm($("#chatDepartmentForm"))
    chatDepartmentForm.init()
})